This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 888137 - [abrt] (anonymous namespace)::impGetSdrObjListFillColor
[abrt] (anonymous namespace)::impGetSdrObjListFillColor
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:9211a2dfb6ebaae2e80815a8f13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 23:11 EST by Chen_Min_Chin
Modified: 2013-02-01 07:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 07:19:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (520 bytes, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: environ (1.69 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: backtrace (31.80 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: smolt_data (3.18 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: executable (40 bytes, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: maps (69.14 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: dso_list (28.06 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: open_fds (2.47 KB, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (333 bytes, text/plain)
2012-12-17 23:11 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-12-17 23:11:15 EST
Version-Release number of selected component:
libreoffice-core-3.5.7.2-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 3
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer file:///home/chen/Documents/studentData/101_1/%E9%AB%98%E7%AD%89%E8%B3%87%E8%A8%8A%E7%AE%A1%E7%90%86%E7%B3%BB%E7%B5%B1/%E5%A0%B1%E5%91%8A&%E8%A9%95%E8%AB%96/IM_MasterTheses%E8%A9%95%E8%AB%96/%E9%9B%B2%E7%AB%AF%E6%9C%8D%E5%8B%99%E5%95%86%E6%A5%AD%E6%A8%A1%E5%BC%8F%E8%A8%AD%E8%A8%88%E4%B9%8B%E6%8E%A2%E8%A8%8E-%E4%BB%A5ATM%E6%9C%8D%E5%8B%99%E7%82%BA%E4%BE%8B%20%E8%A9%95%E8%AB%96.odt --splash-pipe=6
kernel:         3.6.10-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 ??
: #1 (anonymous namespace)::impGetSdrObjListFillColor at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdetc.cxx:718
: #2 (anonymous namespace)::impGetSdrPageFillColor at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdetc.cxx:756
: #3 impCalcBackgroundColor at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdetc.cxx:860
: #4 GetTextEditBackgroundColor at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdetc.cxx:940
: #5 ModelHasChanged at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdedxv.cxx:246
: #6 SdrObjEditView::ModelHasChanged at /usr/src/debug/libreoffice-3.5.7.2/svx/source/svdraw/svdedxv.cxx:177
: #7 ??
Comment 1 Chen_Min_Chin 2012-12-17 23:11:18 EST
Created attachment 665266 [details]
File: core_backtrace
Comment 2 Chen_Min_Chin 2012-12-17 23:11:21 EST
Created attachment 665267 [details]
File: environ
Comment 3 Chen_Min_Chin 2012-12-17 23:11:24 EST
Created attachment 665268 [details]
File: limits
Comment 4 Chen_Min_Chin 2012-12-17 23:11:26 EST
Created attachment 665269 [details]
File: backtrace
Comment 5 Chen_Min_Chin 2012-12-17 23:11:29 EST
Created attachment 665270 [details]
File: cgroup
Comment 6 Chen_Min_Chin 2012-12-17 23:11:31 EST
Created attachment 665271 [details]
File: smolt_data
Comment 7 Chen_Min_Chin 2012-12-17 23:11:34 EST
Created attachment 665272 [details]
File: executable
Comment 8 Chen_Min_Chin 2012-12-17 23:11:36 EST
Created attachment 665273 [details]
File: maps
Comment 9 Chen_Min_Chin 2012-12-17 23:11:38 EST
Created attachment 665274 [details]
File: dso_list
Comment 10 Chen_Min_Chin 2012-12-17 23:11:40 EST
Created attachment 665275 [details]
File: proc_pid_status
Comment 11 Chen_Min_Chin 2012-12-17 23:11:42 EST
Created attachment 665276 [details]
File: open_fds
Comment 12 Chen_Min_Chin 2012-12-17 23:11:44 EST
Created attachment 665277 [details]
File: var_log_messages
Comment 13 David Tardon 2012-12-19 07:17:26 EST
What were you doing when it crashed? Can you reproduce the crash?

Note You need to log in before you can comment on or make changes to this bug.